	#container_main_wrap{
		width:950px;
		height:560px;
		margin:20px 10px 10px 20px;
		/*border:solid 1px #000; */
	} 
	
	#container_main_title_wrap{
		width:950px;
		height:35px;
		margin:5 0px 5px 0px;
		/*border:solid 1px #000; */
	} 
	#container_main_title_text{
		background-color: #fff;
		color:#3300ff;
		font-size:24px;
	} 
	#container_main_info_wrap{
		width:950px;
		height:520px;
		margin:5px 0px 5px 0px;
		/*border:solid 1px #000; */
	} 
	#container_main_info_text{
		color:#000;
		font-size:14px;
	} 
	